<?php
$this->load->view('includes/header.php');

echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>

<script type="text/javascript">

$(function() {
$( "#mbkir" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#mbkir" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#mbkir" ).change(function() {
$( "#mbkir" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>
<script type="text/javascript">

$(function() {
$( "#mbijindarat" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#mbijindarat" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#mbijindarat" ).change(function() {
$( "#mbijindarat" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>
<script type="text/javascript">

$(function() {
$( "#mbpajak" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#mbpajak" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#mbpajak" ).change(function() {
$( "#mbpajak" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>
<script type="text/javascript">

$(function() {
$( "#mbstnk" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#mbstnk" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#mbstnk" ).change(function() {
$( "#mbstnk" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>
<script type="text/javascript">

$(function() {
$( "#mbrekomklh" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#mbrekomklh" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#mbrekomklh" ).change(function() {
$( "#mbrekomklh" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td width="26%">Transporter Name</td>
      <td width="1%">:</td>
      <td width="73%"><input name="name" type="text" id="name" size="50" maxlength="100"  value="<?php echo set_value('name', isset($default['name']) ? $default['name'] : ''); ?>"  /> <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Asal Transporter</td>
      <td>:</td>
      <td>
        <label>
          <input name="active" type="radio" id="active_0" value="1" <?php echo set_radio('active', '1', isset($default['active']) && $default['active']=='1'  ? TRUE : FALSE ); ?>/>
          WGI</label> 
        <label>
          <input type="radio" name="active" value="0" id="active_1" <?php echo set_radio('active', '0', isset($default['active']) && $default['active']=='0'  ? TRUE : FALSE ); ?> />
          Ext WGI
        </label></td>
    </tr>
    <tr>
      <td>PIC</td>
      <td>:</td>
      <td><label for="pic">
        <input name="pic" type="text" id="pic" size="30" maxlength="50" value="<?php echo set_value('pic', isset($default['pic']) ? $default['pic'] : ''); ?>"  />
      <font class="required">*</font></label></td>
    </tr>
    <tr>
      <td>Address</td>
      <td>:</td>
      <td><label for="addr"></label>
      <textarea name="addr" id="addr" cols="45" rows="5"><?php echo set_value('addr', isset($default['addr']) ? $default['addr'] : ''); ?></textarea></td>
    </tr>
    <tr>
      <td>Province</td>
      <td>:</td>
      <td><input name="prov" type="text" id="prov" size="50" maxlength="50" value="<?php echo set_value('prov', isset($default['prov']) ? $default['prov'] : ''); ?>"  /></td>
    </tr>
    <tr>
      <td>City</td>
      <td>:</td>
      <td><input name="city" type="text" id="city" size="50" maxlength="50" value="<?php echo set_value('city', isset($default['city']) ? $default['city'] : ''); ?>"  /></td>
    </tr>
    <tr>
      <td>Fax</td>
      <td>:</td>
      <td>
        <input name="fax" type="text" id="fax" size="20" maxlength="20" value="<?php echo set_value('fax', isset($default['fax']) ? $default['fax'] : ''); ?>" />      </td>
    </tr>
    <tr>
      <td>Phone</td>
      <td>:</td>
      <td><input name="phone" type="text" id="phone" size="20" maxlength="20" value="<?php echo set_value('phone', isset($default['phone']) ? $default['phone'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>Vehicle Number</td>
      <td>:</td>
      <td><input name="vnumb" type="text" id="vnumb" size="10" maxlength="10" value="<?php echo set_value('vnumb', isset($default['vnumb']) ? $default['vnumb'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>Period Permission Association</td>
      <td>:</td>
      <td><input type="text" name="mbijindarat" id="mbijindarat" size="20" value="<?php echo set_value('mbijindarat', isset($default['mbijindarat']) ? $default['mbijindarat'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>Period Rekom KLH</td>
      <td>:</td>
      <td><input type="text" name="mbrekomklh" id="mbrekomklh" size="20" value="<?php echo set_value('mbrekomklh', isset($default['mbrekomklh']) ? $default['mbrekomklh'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>Period Keur</td>
      <td>:</td>
      <td><input type="text" name="mbkir" id="mbkir" size="20" value="<?php echo set_value('mbkir', isset($default['mbkir']) ? $default['mbkir'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>Period Tax</td>
      <td>:</td>
      <td><input type="text" name="mbpajak" id="mbpajak" size="20" value="<?php echo set_value('mbpajak', isset($default['mbpajak']) ? $default['mbpajak'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>Period Vehicle Registration Certificate</td>
      <td>:</td>
      <td><input type="text" name="mbstnk" id="mbstnk" size="20" value="<?php echo set_value('mbstnk', isset($default['mbstnk']) ? $default['mbstnk'] : ''); ?>" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>
 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

